### Property

# Fwupd Remote:automatic-security-reports

since: 1.5.0

#### Declaration

    property automatic-security-reports: gboolean [ read, write ]

#### Description [src]

The behavior for auto-uploading security reports.

Type: | `gboolean`
Available since: | 1.5.0

Default value | FALSE
Getter method | `fwupd_remote_get_automatic_security_reports()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no